@media print {

	.contentLeft, .result_btn, .print_page, #outer_footer, #outer_header, .tabs, .add_surface, .details_btn, .surfaceRemove, .calcBlock2_left {
		display: none;
	}

	.inputbox, .paintDesign_sec, .paintDesign_top {
		border: none;
	}

	.power-head {
		display: none;
	}

	.powerRight, .calc .tabContent, .calc.basic .tabContent {
		float: left;
		width: 100%;
		border: none;
	}

	.calcBlock_left, .calcBlock_right {
		width: 45%;
	}

	.print-logo {
		display: block;
	}

}
